KLA11131
Obsolete Adobe Flash Player for Windows
Updated: 05/18/2018
CVSS
?
6.5
Detect date
?
10/17/2017
Severity
?
High
Description

Microsoft released update to address vulnerabilities in Adobe Flash Player. For details look at KLA11121.


Technical details

To mitigate this vulnerability you can implement some of workarounds listed in original Microsoft advisory: don’t click a link in an email message or instant message from potential attacker, use restricted mode (Enhanced Security Configuration).

Affected products

Adobe Flash Player versions earlier than 27.0.0.159

Solution

Update to the latest version
Download Adobe Flash Player

Original advisories

ADV170018

Impacts
?
ACE 
[?]
Related products
Microsoft Internet Explorer
Microsoft Edge
Microsoft official advisories
ADV170018
KB list

4049179